Subject: Trainer Candidate - Varun Quazi
From: Varun Quazi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 03:13:43 -0500

| | Tech Support Test

Name | Varun Quazi
E-mail | [email-masked]
Phone Number | (91) 9811090981
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi & NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Senior process executive | 13 Dec 2022 | 39000
Previous Employer 1 | Whirlpool Asia | Specialist Finance | 2 Aug 2022 | 30000
Previous Employer 2 | Teleperformance | Senior customer service executive | 25 Nov2020 | 25000

If Selected, how much time do you need to join? | In a week
Please briefly describe your work experience specifically in Quality? | I don't have much experience in Quality but have given training to 22 people batch in previous organization with training I will be able to perform well
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was an intense where our team was struggling with a particular case of US market where the customer was not satisfied with services provided during journey and due to a strom like situation Hotels where closing and evacuation started to begin and one of client was stuck in that situation so Post his travel he emailed the issues as per our policy natural disasters wouldn't provide any refund to customer for the good will we have him $300 voucher but still customer use to reopen the case and was assigned to one of our agent he emailed hotels and tour companies for compensation hotel replied with tricky reply that they would refund 2 nights so instead of confirming it to QA or team lead he simply filled refund form of $3600 and then hotel denied to refund and that charges was lost for our process so after that our QA team make an automated system for refund related Queries.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me Good customer service is meeting the expectations of the customer and providing accurate resolution within Give TAT.
Great customer service is to go beyond expectations of the customer to help him or her in the best possible way buy active listing, probing and by showing assurance and empathy

What according to you makes you a good candidate for this position? | I am a good candidate for this position as I already have experience in International customer service that makes me a good match and my other qualities will also help me to flourish in this profile that are I am a problem solving person, Collaborative with team members, I am a solid commutator and know importance of communication between team and clients or customer, I am commercially aware with help business grow and with career grow I work on my personal growth as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |